@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css');
@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans+Arabic:wght@100;200;300;400;500;600;700&family=IBM+Plex+Sans:ital,wght@0,100..700;1,100..700&display=swap');




body {
    padding: 0 !important;
}


body.login {
    background:url('../images/bg.png');
    background-position: left;
}

body, div, dl, dt, dd, ul, ol, li, pre, code, form, fieldset, legend, input, textarea, blockquote, th, td {
    line-height: 24px;
}

.ltr {
    direction: ltr;
}

.fw-500 {
    font-weight: 500;
}

header {
    left: 0;
    position: sticky;
    top: 0;
    z-index: 10;
}

header #search-input {
    width: 100px;
    transition: width 0.3s ease;

}


header #search-input:focus {
    width: 200px;
}



  
section.home-hero {
    background: var(--background-sa-flag);
    background: linear-gradient(230deg, var(--background-primary) 0, var(--background-sa-flag) 100%);
    height: 491px;
    position: relative;
}

.home-hero {
    background:linear-gradient( rgba(9, 42, 30, 0.1) 100%, rgba(9, 42, 30, 0.15)100%),url("../images/bg.jpg") !important;
    background-position: center;
    background-size: cover !important;
}

section.home-hero p,
section.home-hero span {
    color: var(--bs-white);
    font-size: 20px;
}
section.home-hero h1 {
    color: var(--bs-white);
    font-size: 3.75rem;
    font-weight: 600;
}

#survey {
    background:#F9FAFB url('../images/s-background.png') no-repeat bottom center;
    background-size: cover;
}

.slick-dots {
    position: relative;
    bottom: -15px;
    right: 0;
    left: 0;
    text-align: center;
}

.slick-dots li {
    width: 16px;
    height: 16px;
    background: #fff;
    color: #fff;
    border: solid 1px var(--bs-primary);
    border-radius: 50%;
    margin: 0 5px;
    display: inline-block;
}

.slick-dots li button {
    color: transparent;
    border: none;
    background: none;
}

.slick-dots li button:before {
    color: transparent;
    border: none;
    background: none;
}

.slick-dots li.slick-active {
    background-color: var(--bs-primary);
    border: solid 1px var(--bs-primary);
    position: relative;
}

.slick-slide img.icon {
    display: unset;
}

.ministy-word {
    position: relative;
}

.ministy-word::before {
    content: "”";
    font-size: 8rem;
    position: absolute;
    top: 0;
    right: -15px;
    /*color: var(--bs-primary);*/
    color: #14573A;
}


.ministy-word::after {
    content: "“";
    font-size: 8rem;
    position: absolute;
    bottom: -70px;
    left: 0;
    /*color: var(--bs-primary);*/
    color: #14573A;

}

#ministy-page .ministy-word::after {
    content: "“";
    font-size: 8rem;
    position: absolute;
    bottom: -80px;
    left: 0;
    color: var(--bs-primary);
} 



ul.nav-bordered {
    border-bottom: solid 1px #D6D9E0;
    margin-bottom: 2rem !important;
}
ul.nav-bordered .nav-link {
    color: #1D1D1F;
    border: 0 !important;
    background: transparent !important;
}
ul.nav-bordered .nav-link.active, ul.nav-bordered .nav-link:hover, ul.nav-bordered .nav-link:focus {
    border: 0 !important;
    background: none !important;
    outline: none !important;
    color: rgba(var(--bs-primary-rgb));
    border-bottom: solid 4px rgba(var(--bs-primary-rgb)) !important;
    font-weight: bold;
}

.circle-i {
    background-color: var(--background-brand-light);
    border-radius: 100%;
    color: var(--icon-success);
    display: block;
    font-size: var(--display-sm--regular);
    height: 56px;
    line-height: 1.9;
    width: 56px;
    text-align: center;
}


.circle-48 {
    background-color: var(--background-brand-light);
    border-radius: 100%;
    color: var(--icon-success);
    display: block;
    font-size: 1rem;
    height: 48px;
    line-height: 48px;
    width: 48px;
    text-align: center;
}

.circle-32 {
    border-radius: 100%;
    color: var(--icon-success);
    display: block;
    font-size: var(--display-xs--regular);
    height: 32px;
    line-height: 1.9;
    width: 32px;
    text-align: center;
}


.lh-40 {
    line-height: 40px;
}

.lh-48 {
    line-height: 48px;
}

.lh-60 {
    line-height: 60px;
}



.slick-arrow {
    border:0;
    border-radius: 100%;
    height: 48px;
    width: 48px;
    position: absolute;
    bottom: -60px;
    font-size: 0;
    background-color: var(--bs-primary);
    color: #fff;

}

.slick-arrow:active , .slick-arrow:hover {
    background-color: #F9FAFB;

}

.slick-prev {
    left: calc(50% - 60px);
}

.slick-prev::before {
    font-family: 'Font Awesome 6 Free';
    content: "\f104";
    font-size: 1rem;
    font-weight: 900;
}

.slick-next {
    right: calc(50% - 60px);
}


.slick-next::before {
    font-family: 'Font Awesome 6 Free';
    content: "\f105";
    font-size: 1rem;
    font-weight: 900;
    

}

.slick-prev:hover::before , .slick-next:hover::before {
    color: #000000 !important;

}




footer {
    background-color: #074d31;
    color: #fff;
}

footer a , footer h5 , footer p  {
    color: #fff;
}




.form-control:hover, .form-control.active, .form-select:hover, .form-select.active {
    border-color: var(--bs-gray-950) !important;
}

.form-control:focus, .form-select:focus {
    box-shadow: none;
    border-bottom-color: var(--bs-gray-950) !important;
    border-bottom-width: 0.125rem !important;
}









#header{
    position:relative;
    z-index:99999;
    width:100%;
    background-color:var(--bs-white);
    border-top:1px solid #D2D6DB;
    border-bottom:1px solid #D2D6DB;
    transition:background-color 0.5s ease;
}
#header.inverted{
    position:fixed;
}
#header>.container>.row .columns{
    align-items:center;
}
#header .site-branding__logo{
    display:block;
}
#header .site-branding__logo img{
    margin-left:1rem;
    height:50px;
}
[dir="ltr"] #header .site-branding__logo img{
    margin-left:0;
    margin-right:1rem;
}
#header ul.menu{
    margin:0 !important;
    display:flex;
    align-items:center;
}
#header .dropdown-menu ul.menu{
    display:block;
}
#header .dropdown-menu>ul.menu{
    display:block;
    --bs-gutter-x:1.5rem;
    --bs-gutter-y:0;
    width:100%;
    max-width:1320px;
    padding-left:calc(var(--bs-gutter-x)* .5);
    padding-right:calc(var(--bs-gutter-x)* .5);
    margin-left:auto !important;
    margin-right:auto !important;
}
#header a{
    text-decoration:none;
}
#header .btn-link{
    text-decoration:none;
}
@media (max-width:991.98px){
    #header .columns{
        flex-flow:column;
        align-items:flex-end !important;
        padding:1rem;
        position:relative;
    }
    #header .navbar-toggler{
        position:absolute;
        top:1.3rem;
        border:0;
    }
    #header ul.menu{
        display:flex;
        align-items:flex-start;
        flex-flow:column;
        gap:1rem;
        padding:1rem 0;
    }
}
#header .header-mobile-container{
    width:100%;
    padding-top:0 !important;
    padding-bottom:0 !important;
}
#header .region-header-left .block{
    vertical-align:middle;
}
#header svg.ext{
    width:27px;
    height:24px;
    padding-right:0.2em;
    fill:var(--bs-primary);
    font-weight:900;
    border:none;
}
#header svg.ext path{
    stroke-width:0px !important;
}
#header .header-left{
    margin-right:auto;
}
[dir="ltr"] #header .header-left{
    margin-right:0;
    margin-left:auto;
}
@media (max-width:991.98px){
    #header{
        position:static;
    }
}
#header .menu,#header .menu-item,#header .links{
    margin:0;
    padding:0;
}
#header #navbarSupportedContent .contextual-region{
    position:static;
}
#header #navbarSupportedContent .block-content>ul li{
    list-style-type:none;
}
#header .menu-item-first>a{
    color:var(--bs-dark);
    position:relative;
    font-size:1rem;
    height:auto;
}
@media (max-width:991.98px){
    #header .menu-item-first{
        display:block;
        width:100%;
    }
    #header .menu-item-first>a{
        display:flex;
        align-items:center;
        justify-content:space-between;
        padding:0.5rem 1rem;
    }
}
#header .menu-item-first>a:before{
    content:"";
    display:none;
    position:absolute;
    width:94%;
    height:6px;
    border-radius:5rem;
    background-color:#9da4ae;
    bottom:-1px;
    right:3%;
    left:3%;
    margin:0 auto;
}
#header .menu-item-first>a.show::before{
    background-color:#1f2a37;
}
#header .menu-item-first>a.show::before,#header .menu-item-first>a:hover::before{
    display:block;
}
#header .menu-item-first>a.show{
    background-color:#e5e7eb;
}
#header .menu-item-first>a:hover{
    background-color:#f3f4f6;
}
#header .menu-item-first.menu-item--expanded{
    position:static;
}
#header .menu-item-first.menu-item--expanded.menu-level-0.menu-count-2>.dropdown-menu>.menu>li:last-child{
    width:100%;
    display:flex;
    justify-content:flex-end;
}
#header .menu-item-first.menu-item--expanded.menu-level-0.menu-count-2>.dropdown-menu>.menu>li:last-child a{
    display:flex;
    align-items:center;
    justify-content:space-between;
    gap:0.5rem;
    height:40px;
    border-radius:0.25rem;
    padding:15px;
    color:var(--bs-white);
    line-height:1.5rem;
    background:var(--bs-primary);
    font-size:1rem;
    font-weight:500;
    transition:all 0.5s ease;
}
#header .menu-item-first.menu-item--expanded.menu-level-0.menu-count-2>.dropdown-menu>.menu>li:last-child a::after{
    font-family:ds;
    content:"\eb1b" !important;
    color:var(--bs-white);
    font-weight:500;
    width:1rem;
    height:1rem;
    display:flex;
    align-items:center;
    justify-content:center;
    transition:all 0.5s ease;
}
[dir="ltr"] #header .menu-item-first.menu-item--expanded.menu-level-0.menu-count-2>.dropdown-menu>.menu>li:last-child a::after{
    content:"\eb1a" !important;
}
#header .menu-item-first.menu-item--expanded.menu-level-0.menu-count-2>.dropdown-menu>.menu>li:last-child a:hover{
    color:var(--bs-white);
    background:var(--bs-primary-dark);
}
#header .menu-item-first.menu-item--expanded.menu-level-0.menu-count-2>.dropdown-menu>.menu>li:last-child a::before{
    display:none;
}
#header .menu-item-first.menu-item--expanded>.dropdown-menu{
    width:100%;
    border-radius:0;
    border:0;
    margin-top:1px;
    --bs-dropdown-padding-y:1.5rem;
}
@media (max-width:991.98px){
    #header .menu-item-first.menu-item--expanded>.dropdown-menu{
        position:static;
        padding:0;
        height:auto;
        max-height:initial;
    }
}
#header .menu-item-first.menu-item--expanded>.dropdown-menu>.menu>li{
    display:inline-block;
    vertical-align:top;
    margin-inline-end:1rem;
    width:calc(100% / 4 - 1.5rem);
}
#header .menu-item-first.menu-item--expanded.menu-count-2>.dropdown-menu>.menu>li{
    width:calc(100% / 5 - 1.5rem);
}
@media (max-width:1200px){
    #header .menu-item-first.menu-item--expanded.menu-count-2>.dropdown-menu>.menu>li{
        width:calc(100% / 4 - 1.5rem);
    }
}
@media (max-width:991.98px){
    #header .menu-item-first.menu-item--expanded>.dropdown-menu>.menu>li,#header .menu-item-first.menu-item--expanded.menu-count-3>.dropdown-menu>.menu>li{
        margin:0;
        width:100%;
    }
}
#header .menu-item-first.menu-item--expanded>.dropdown-menu>.menu>li>span{
    font-weight:700;
    font-size:1.25rem;
    color:var(--bs-primary);
    line-height:1.75rem;
    display:block;
    cursor:default;
}
#header .menu-item-first.menu-item--expanded.menu-level-0.menu-count-1>.dropdown-menu>.menu>li>span{
    display:none;
}
#header #block-balady-account-menu .block-content ul li{
    list-style:none;
    display:inline-block;
    margin:0 4px;
}
#header #block-balady-account-menu .block-content ul li a{
    color:#fff !important;
}
.inverted#header #block-balady-account-menu .block-content ul li a{
    color:#10615f;
}
@media (min-width:992px){
    #header .menu-item-first>a {
        display:flex;
        flex-direction: row;
        align-items: center;
        padding: 0 .6rem;
        border-radius: .35rem .35rem 0 0;
        height: 71px
    }

    #header .dropdown-toggle:after {
        margin: 7px 10px 0;
        border: 0!important;
        content: ""!important;
        background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAICAYAAADN5B7xAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAACZSURBVHgBjVArDgIxEN1pZSvW9CN7A3BYOMlegRsQHI5KroPDcY7WEER1eUNSAeludpKXNO8zfZkhhDAOK6b5yBgThRCblNJhKWCtfRLRXUgpIy9wzl0XzCeYRyB+Ce/9HmRF6Ngzs4Ym2x+BzSwgPDUOpul/kWyPUspDKUW11qi1fgM70DfgnHO+zNVtP70YvYrd4RPOnfsD+sEloYfDD0IAAAAASUVORK5CYII=);
        width: 12px;
        height: 8px
    }
}

#header .menu-item-first.menu-count-5 .dropdown-menu .menu-item a,#header .menu-item-first.menu-count-6 .dropdown-menu .menu-item a{
    font-weight:400;
    font-size:1.25rem;
    color:var(--bs-link-color);
    line-height:1.5;
    display:block;
    cursor:pointer;
}
#header .menu-item-first.menu-count-5 .dropdown-menu .menu-item a::before,#header .menu-item-first.menu-count-6 .dropdown-menu .menu-item a::before{
    content:"\eabb";
    font-family:ds;
    margin-inline-end:5px;
    margin-top:5px;
    font-size:1rem;
    transform:rotate(45deg);
}
#header .menu-item-first.menu-item--expanded.menu-level-0.menu-count-5>.dropdown-menu,#header .menu-item-first.menu-item--expanded.menu-level-0.menu-count-6>.dropdown-menu{
    min-height:150px;
    padding-left:42px;
}
#header #navbarSupportedContent .block-content .menu-level-1.menu-count-2.menu-item--expanded>a{
    font-weight:700;
    font-size:1.25rem;
    color:var(--bs-primary-darken);
    line-height:1.5;
    display:block;
}
#header #navbarSupportedContent .block-content .menu-level-1.menu-count-2.menu-item--expanded>a::after{
    content:"\eabb";
    font-family:ds;
    color:#10615f;
    speak:never;
    font-size:14px;
    margin-right:5px;
    vertical-align:sub;
    font-style:normal;
    font-weight:400;
    font-variant:normal;
    text-transform:none;
    line-height:1;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
}
#header .menu-item-first.menu-item--expanded>.dropdown-menu>.menu>li>.menu li{
    font-size:1rem;
    font-weight:500;
    color:var(--bs-primary);
    padding:0.5rem 0;
    line-height:1.5rem;
    transition:.2s all linear;
}
#header .menu-item-first.menu-item--expanded>.dropdown-menu>.menu>li>.menu li a,#header .menu-item-first.menu-item--expanded>.dropdown-menu>.menu>li>a{
    transition:.2s all linear;
    color:var(--bs-black);
}
#header .menu-item-first.menu-item--expanded>.dropdown-menu>.menu>li>.menu li a:hover,#header .menu-item-first.menu-item--expanded>.dropdown-menu>.menu>li>a:hover{
    color:#1F2A37;
    border-radius:0.5rem;
    background:#F3F4F6;
    padding:0.5rem;
    text-decoration:underline !important;
}
#header .menu-item-first.menu-count-5 .dropdown-menu .menu-item a,#header .menu-item-first.menu-count-6 .dropdown-menu .menu-item a{
    margin-bottom:0px !important;
    padding:10px 5px;
    display:flex;
    align-items:center;
    transition:.2s all linear;
}
#header .menu-item-first.menu-count-5 .dropdown-menu .menu-item:hover a,#header .menu-item-first.menu-count-6 .dropdown-menu .menu-item:hover a{
    color:var(--bs-primary);
    margin-right:2px;
}
[dir="ltr"] #header .menu-item-first.menu-count-5 .dropdown-menu .menu-item:hover a,[dir="ltr"] #header .menu-item-first.menu-count-6 .dropdown-menu .menu-item:hover a{
    margin-right:0px;
    margin-left:2px;
}
#header #navbarSupportedContent .block-content .menu-level-1.menu-count-2.menu-item--expanded>a::before{
    display:none;
}
@media print{
    .user-logged-in #header{
        display:none !important;
    }
}
@media (max-width:991.98px){
    #header.inverted{
        position:fixed;
    }
    #header.inverted #navbarSupportedContent{
        max-height:calc(100vh - 20rem);
        overflow-y:auto;
    }
}
#header .header-left .region.region-header-left{
    display:flex !important;
    align-items:center;
    justify-content:flex-end;
    flex-wrap:wrap;
}
#header .header-left .region-header-left li{
    list-style:none;
    display:block;
}
#header .header-left .region-header-left a:not(.balady-app,.btn-adv-search,.btn-sug),#header .header-left .region-header-left .btn:not(.balady-app,.btn-adv-search,.btn-sug){
    display:flex !important;
    flex-direction:row !important;
    align-items:center !important;
    position:relative;
    color:var(--bs-dark) !important;
    font-size:1rem;
    border:0 !important;
    border-radius:0.35rem 0.35rem 0 0;
    padding:0 0.719rem;
    height:71px;
}
#header .header-left .region-header-left .balady-app{
    margin-inline-end:0.719rem;
}
#header .header-left svg.ext{
    display:none;
}
@media (max-width:991.98px){
    #header .header-left .region.region-header-left{
        align-items:flex-end;
        justify-content:space-between;
        background:transparent;
        padding:0.5rem 1rem;
        border-radius:4px;
        gap:1rem 0.719rem;
    }
    #header .header-left .region-header-left a:not(.balady-app,.btn-adv-search,.btn-sug),#header .header-left .region-header-left .btn:not(.balady-app,.btn-adv-search,.btn-sug){
        height:auto;
        padding:0;
    }
    #header .header-left .region-header-left .btn.balady-app{
        width:100%;
        flex:0 0 100%;
    }
}
#header .header-left .region-header-left a i,#header .header-left .region-header-left .btn i{
    color:var(--bs-dark);
    font-size:1.25rem;
    margin-inline-end:0.25rem;
}
#header .header-left .region-header-left a:not(.balady-app,.btn-adv-search,.btn-sug):hover,#header .header-left .region-header-left .btn:not(.balady-app,.btn-adv-search,.btn-sug):hover{
    background-color:#f3f4f6;
}
#header .header-left .region-header-left a:not(.balady-app,.btn-adv-search,.btn-sug)::after,#header .header-left .region-header-left .btn:not(.balady-app,.btn-adv-search,.btn-sug)::after{
    content:"";
    display:none;
    position:absolute;
    width:94%;
    height:6px;
    border-radius:5rem;
    background-color:#9da4ae;
    bottom:-1px;
    right:3%;
    left:3%;
    margin:0 auto;
}
#header .header-left .region-header-left a:not(.balady-app,.btn-adv-search,.btn-sug):hover::after,#header .header-left .region-header-left .btn:not(.balady-app,.btn-adv-search,.btn-sug):hover::after{
    display:block;
}
[dir="ltr"] #header .languageswitcher .en{
    display:none;
}
[dir="rtl"] #header .languageswitcher .ar{
    display:none;
}
#header .languageswitcher ul li a.language-link::before{
    content:"";
    width:22px;
    height:22px;
    margin-inline-end:0.25rem;
    background:url(/themes/custom/balady_new/images/icons/icon-language.svg) no-repeat center;
}
#header .header-left .region-header-left .user-login-sso .dashboard::before{
    content:"";
    width:22px;
    height:22px;
    margin-inline-end:0.25rem;
    background:url(/themes/custom/balady_new/images/icons/icon-dashboard.svg) no-repeat center;
}


@media (min-width: 992.1px) {
    .items .slick-slide > div {
        width: 290px; 
    }     

    .carousal-all .slick-slide > div {
        width: 304px; 
    }     
}



.modal.modal-search{
    top:5.35rem;
}

.modal.modal-search .modal-dialog{
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    width:100%;
    max-width:100%;
    min-height:18.25rem !important;
    box-shadow:0px 12px 16px -4px rgba(16,24,40,0.08),0px 4px 6px -2px rgba(16,24,40,0.03);
    margin-right:0;
    margin-left:0;
}
.modal.modal-search .modal-content{
    border:0;
    border-radius:0 0 1rem 1rem;
    padding:0 5rem;
    background:#FFF;
}
@media (max-width:991.8px){
    .modal.modal-search .modal-content{
        padding:0 1rem;
    }
    .modal.modal-search{
        top:0.85rem;
        right:0;
    }
}
@media (max-width:576px){
    .modal.modal-search .modal-content{
        padding:0;
    }
    .modal-dialog{
        margin:0;
    }
    .modal.modal-search{
        top:1.75rem;
    }
}
.modal.modal-search .modal-header{
    justify-content:flex-end;
    border:0;
}
.modal.modal-search .modal-header .btn-close{
    opacity:1;
}
.modal.modal-search .modal-header .btn-close:hover{
    border-radius:0.25rem;
    background-color:#F3F4F6;
}
.modal-search-content{
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:flex-start;
    align-self:stretch;
    padding:2rem 0rem;
    gap:2.5rem;
}
.modal.modal-search .view-filters .search-sort,.modal.modal-search .view-filters .search-popup{
    display:none;
}
.modal.modal-search .view-filters,.modal.modal-search .view-filters .search-box{
    width:100%;
    margin:0;
}
.modal.modal-search .search-api-form{
    display:flex;
    align-items:flex-start;
    gap:1rem;
    align-self:stretch;
}
.modal.modal-search .search-api-form{
    display:flex;
    align-items:flex-start;
    gap:1rem;
    align-self:stretch;
}
.modal.modal-search .views-element-container{
    flex:1 0 0;
}
.suggestions-content{
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:flex-start;
    gap:1rem;
}
.modal.modal-search .text-suggestions{
    color:var(--bs-primary);
    font-size:1.125rem;
    font-weight:600;
    line-height:1.75rem;
}
.modal.modal-search .btn-sug{
    display:flex;
    align-items:center;
    gap:0.5rem;
}


.modal.modal-search .search-api-form .custom-exposed-form input[type="submit"] {
    background-color: var(--bs-primary);
    border: 1px solid var(--bs-primary);
    color: var(--bs-white);
    font-size: 1rem;
    border-radius: 0.25rem;
    padding: 0.375rem 0.75rem;
}


.modal.modal-search .view-filters .search-sort, .modal.modal-search .view-filters .search-popup, .modal.modal-search .search-api-form .custom-exposed-form .form-item label {
    display: none;
}

.modal.modal-search .search-api-form .custom-exposed-form {
    display: flex;
    align-items: flex-start;
    gap: 1rem;
    align-self: stretch;
}

.modal.modal-search .search-api-form .custom-exposed-form input[type="submit"]:hover {
    background-color: var(--bs-primary-dark);
    border: 1px solid var(--bs-primary-dark);
}


.headerLeft button {
    display: flex !important;
    flex-direction: row !important;
    align-items: center !important;
    position: relative;
    color: var(--bs-dark) !important;
    font-size: 1rem;
    border: 0 !important;
    border-radius: 0.35rem 0.35rem 0 0;
    padding: 0 0.719rem;
    height: 71px;
    font-weight: bold;
}


.headerLeft button:hover {
    background-color: #f3f4f6;
}


.headerLeft button::after{
    content: "";
    display: none;
    position: absolute;
    width: 94%;
    height: 6px;
    border-radius: 5rem;
    background-color: #9da4ae;
    bottom: -1px;
    right: 3%;
    left: 3%;
    margin: 0 auto;
}

.headerLeft button:hover::after{
    display: block;
}

.headerSearch {
    display: flex !important;
    flex-direction: row !important;
    align-items: center !important;
    position: relative;
    color: var(--bs-dark) !important;
    font-size: 1rem;
    border: 0 !important;
    border-radius: 0.35rem 0.35rem 0 0;
    padding: 0 0.719rem;
    height: 71px;
}

.headerSearch::before {
    content: "";
    width: 22px;
    height: 22px;
    margin-inline-end:.25rem;
    background: url("data:image/svg+xml,%3csvg%20width='22'%20height='22'%20viewBox='0%200%2022%2022'%20fill='none'%20xmlns='http://www.w3.org/2000/svg'%3e%3cpath%20fill-rule='evenodd'%20clip-rule='evenodd'%20d='M10%200.25C4.61522%200.25%200.25%204.61522%200.25%2010C0.25%2015.3848%204.61522%2019.75%2010%2019.75C12.4224%2019.75%2014.6385%2018.8666%2016.3437%2017.4043L20.4697%2021.5303C20.7626%2021.8232%2021.2374%2021.8232%2021.5303%2021.5303C21.8232%2021.2374%2021.8232%2020.7626%2021.5303%2020.4697L17.4043%2016.3437C18.8666%2014.6385%2019.75%2012.4224%2019.75%2010C19.75%204.61522%2015.3848%200.25%2010%200.25ZM1.75%2010C1.75%205.44365%205.44365%201.75%2010%201.75C14.5563%201.75%2018.25%205.44365%2018.25%2010C18.25%2014.5563%2014.5563%2018.25%2010%2018.25C5.44365%2018.25%201.75%2014.5563%201.75%2010Z'%20fill='%23161616'/%3e%3c/svg%3e") center no-repeat
}


.table-striped>tbody>tr:nth-of-type(odd)>* {
    --bs-table-accent-bg: #f9fafb !important;
}


.external-link{
    color: #1B8354;
    padding-left: 1.5rem;
    position: relative;
}

.external-link::after {
    content:"";
    background: url('../images/icons/external-link.svg');
    position: absolute;
    left: 0;
    top: 4px;
    width: 18px;
    height: 18px;
}

.border-info-75 {
    --bs-border-opacity: 1;
    border-color: rgba(var(--bs-info-rgb), 0.7) !important;
}



.bg-info-10 {
    background-color: rgba(var(--bs-info-rgb), 0.1) !important;
}


.bg-info-05 {
    background-color: rgba(var(--bs-info-rgb), 0.05) !important;
}





.btn-default {
    background-color: #F3F4F6;
}

.min-height-700 {
    min-height: 1400px;
}

.card-image {
    position: relative;
}
.card-image .course-badge-labels {
    position: absolute;
    left: auto;
    right: 10px;
    top: 10px;
}

.course-badge {
    background-color: var(--bs-primary);
    color: #fff;
    font-weight: 700;
    display: inline-block;
    padding: 4px 10px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    font-size: 12px;
    line-height: 18px;
    letter-spacing: 0.2px;
}

.d-title {
    display: flex;
    height: 100px;
    align-items: center !important;
}


#scroll-top {
    position: fixed;
    right: 20px;
    bottom: 20px;
    background-color: #fff;
    color: #7f8897;
    font-size: 18px;
    z-index: 9999;
    width: 40px;
    height: 40px;
    line-height: 40px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    text-align: center;
    cursor: pointer;
    -webkit-box-shadow: 0 7px 10px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: 0 7px 10px rgba(0, 0, 0, 0.075);
    box-shadow: 0 7px 10px rgba(0, 0, 0, 0.075);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

input[type="email"] {
    direction: rtl;
    text-align: right;
}